
Redmine - Defect #1661

Wiki Linking Fails on News Item Preview

2008-07-18 04:45 - Chris Miller

Status: Closed Start date: 2008-07-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version: 0.7.2

Description

When writing a new news entry which has a wiki link in it, the wiki link does not show in the preview, though it does when the news

item has been published.  I would expect the wiki link to show up in the preview.  As it is, the text shows up, but it's not a link.  For

instance, [[Build|process]] shows up as "Build" in the preview, though it shows up as a link to the "Build" wiki page as the text

"process" when published.

Running Redmine 0.7.2.

Associated revisions

Revision 1677 - 2008-07-19 09:29 - Jean-Philippe Lang

Fixed: Wiki Linking Fails on News Item Preview (#1661).

History

#1 - 2008-07-19 09:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r1677.
